/*# sourceMappingURL=style.css.map */

/**
base
**/

#work_wrap {
    background-color: #f1f0e4;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    min-width: 940px;
}
#work_wrap .gothic {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
#work_wrap * {
    box-sizing:border-box;
}
#work_wrap img {
    max-width:100%;
    height:auto;
}
#work_wrap .contents {
    width: 700px;
    margin:0 auto;
}
#work_wrap .contents.contents_w940 {
    width: 940px;
    text-align: center;
}
#work_wrap .contents.contents_w940 .img {
    margin-bottom: 50px;
}
#work_wrap .contents.contents_white {
    background-color: #FFFFFF;
}
#work_wrap .contents_inner {
    padding: 70px 40px;
}
#work_wrap .w700 {
    width: 700px;
    margin:0 auto;
}
#work_wrap h2.ttl {
    width:250px;
    margin:0 auto 55px;
}
#work_wrap p {
    font-size:18px;
    line-height: 2;
    margin-bottom:1em;
}
#work_wrap p:last-child {
    margin-bottom:0;
}
#work_wrap p.body {
    font-size:20px;
    line-height: 1.8;
    text-align:center;
}
#work_wrap p.mb05e {
    margin-bottom:.5em;
}
#work_wrap p.mb2e {
    margin-bottom:2em;
}
#work_wrap p.mb3e {
    margin-bottom:3em;
}
#work_wrap p.mb4e {
    margin-bottom:4em;
}
#work_wrap p.alignleft {
    text-align: left;
}
#work_wrap p.lh15 {
    line-height: 1.5;
}
#work_wrap strong {
    font-weight: bold;
}
#work_wrap .indent {
    text-indent: -1em;
    padding-left:1em;;
}
#work_wrap .mb70 {
    margin-bottom: 70px;
}
#work_wrap .mb120,
#work_wrap .point.mb120 {
    margin-bottom: 120px;
}
#work_wrap .recipelink {
    display: block;
    transition:.3s;
}
#work_wrap .recipelink:hover {
    opacity: .75;
}
#work_wrap h3.point {
    font-size: 26px;
    font-weight:normal;
    text-align: center;
    margin-bottom:1em;
}
#work_wrap h3.point::before {
    content:'';
    display:block;
    width:1em;
    height:1.5em;
    margin:0 auto .1em;
    background: url(/img/special/dashi/ico_point.png) no-repeat center center/contain;
}

/**
slider
**/

#work_wrap .slider_wrap {
    position: relative;
    margin-bottom:80px;
}
#work_wrap .slider_wrap h1 {
    width: 158px;
    position: absolute;
    z-index:3;
    bottom:-33px;
    left: calc(50% + 290px);
}
#work_wrap .slider_wrap .fv_slider {
    overflow: hidden;
    position: relative;
}
#work_wrap .slider_wrap .fv_slider::before,
#work_wrap .slider_wrap .fv_slider::after {
    content:'';
    display:block;
    width:calc(50% - 470px);
    height:100%;
    position:absolute;
    z-index:3;
    left:0;
    top:0;
    background-color:rgba(255,255,255,.5);
}
#work_wrap .slider_wrap .fv_slider::after {
    left:auto;
    right:0;
}
#work_wrap .slider_wrap .item {
    width: 940px;
    cursor: pointer;
}
#work_wrap .slider_wrap .slick-dots {
    bottom:10px;
    width: 100%;
    max-width: 100%;
    left: 50%;
    transform:translateX(-50%);
    display: flex!important;
    justify-content: center;
}
#work_wrap .slider_wrap .slick-dotted.slick-slider {
    margin:0;
}
#work_wrap .slider_wrap .slick-dots li button::before {
    content:none;
}
#work_wrap .slider_wrap .slick-dots li {
    background-color:#ffffff;
    width: 100%;
    max-width: 80px;
    flex-grow:1;
    margin:0;
    opacity:0;
    opacity:.2;
    height:4px;
}
#work_wrap .slider_wrap .slick-dots li.slick-active {
    background-color:#ffffff;
    opacity:1;
}
#work_wrap .slider_wrap .slick-dots li button {
    height:4px;
}

/**
read
**/

#work_wrap .read.contents {
    margin-bottom: 55px;
}
#work_wrap .read .img {
    margin-bottom: 20px;
}

/**
link point
**/
#work_wrap .point_link {
    width: 700px;
    text-align: center;
    margin:0 auto 110px;
}
#work_wrap .point_link a {
    font-size:18px;
    display: inline-block;
    line-height: 1;
    font-weight:bold;
    transition:.3s;
}
#work_wrap .point_link a::after {
    content:'';
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/img/special/dashi/link_arrow.png) no-repeat center center/contain;
    margin-left: .33em;
    transform: translateY(.1em);
}
#work_wrap .point_link a:hover {
    opacity: .66;
    text-decoration: none;
}

/**
recipe
**/
#work_wrap .recipe_wrap .img {
    margin-bottom: 20px;
}
#work_wrap .recipe_wrap p {
    line-height:1.6;
}
#work_wrap .recipe_wrap2 {
    padding: 70px 0;
}
#work_wrap .recipe_wrap3 {
    margin-bottom: 70px;
}

/**
cart
**/
#work_wrap .cart_wrap.contents {
    padding-bottom:90px;
}
#work_wrap .cart_wrap h3 {
    font-size:23px;
    text-align: center;
    font-weight:normal;
    padding-bottom:.66em;
    border-bottom:1px solid #000000;
    margin-bottom:1.5em;
}

/**
point
**/

#work_wrap .point {
    margin-bottom: 60px;
}
#work_wrap .point h2 {
    width:100px;
    margin:0 auto 50px;
}
#work_wrap .point h3 {
    font-size:26px;
    font-weight:normal;
    text-align:center;
    margin-bottom:1em;
}
#work_wrap .point .img {
    margin-bottom:25px;
}
#work_wrap .point h4 {
    font-size:22px;
    font-weight:normal;
    margin-bottom:.5em;
}
#work_wrap .point p {
    line-height:1.6;
}

/**
recommend
**/
#work_wrap .dashi {
    padding-bottom:100px;
}
#work_wrap .dashi h2 {
    font-size:26px;
    text-align: center;
    font-weight:normal;
    margin-bottom:1em;
}
#work_wrap .dashi p {
    line-height: 1.7;
    margin-bottom:2em;
}
#work_wrap .dashi .autumn {
    display:grid;
    grid-template-columns:repeat(6,1fr);
    grid-column-gap:15px;
    margin-bottom:75px;
}
#work_wrap .dashi .autumn .item {
    text-align:center;
    text-decoration:underline;
}
#work_wrap .dashi .autumn .item img {
    display:block;
    margin:0 auto 10px;
}
#work_wrap .dashi .autumn .item span {
    font-size:18px;
}
#work_wrap .dashi .autumn .item span::after {
    content:'';
    display:inline-block;
    width:.35em;
    height:.35em;
    border-top:1px solid #000000;
    border-right:1px solid #000000;
    transform:translate(.25em,-.15em) rotate(45deg);
}
#work_wrap .recommend_other {
    width:460px;
    margin:0 auto;
    text-align:center;
}
#work_wrap .recommend_other h3 {
    font-size:22px;
    display:inline-block;
    font-weight:normal;
    margin-bottom:1.5em;
}
#work_wrap .recommend_other h3::before,
#work_wrap .recommend_other h3::after {
    content:'';
    display:inline-block;
    width:1.8em;
    height:1px;
    background-color:#000000;
    margin:0 .33em;
    transform:translateY(-.36em);
}
#work_wrap .recommend_other .other {
    display:flex;
}
#work_wrap .recommend_other .other .item {
    background-color:#FFFFFF;
    text-align:left;
    text-decoration: none;
    width:220px;
    margin:0 10px;
}
#work_wrap .contents .recommend_other .other .item span {
    display:block;
    padding:1.5em 1.2em;
    font-size:15px;
}
#work_wrap .dashi .item {
    transition: .3s;
}
#work_wrap .dashi .item:hover {
    opacity: .75;
}
.recipe_contents {
	padding-bottom: 70px;
	background-color: #f1f0e4;
}
